@media only screen and (max-width: 734px) {
	.section.section-mac .image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_large.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-mac .image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_large_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) {
	.section.section-mac .image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_medium.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section.section-mac .image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section.section-mac .image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-mac .image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_small_2x.jpg");
	}
}

.image-products-macbook {
	background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-products-macbook {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_macbook__06dc7nvmx5uu_small_2x.jpg");
	}
}

.image-icon-maya {
	background-image: url("/v/education/home/ak/images/higher_education/overview/icon_maya__fh1j7i5jym62_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-icon-maya {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_maya__fh1j7i5jym62_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.image-icon-maya {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_maya__fh1j7i5jym62_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-icon-maya {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_maya__fh1j7i5jym62_medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.image-icon-maya {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_maya__fh1j7i5jym62_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-icon-maya {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_maya__fh1j7i5jym62_small_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.section.section-ipad .image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_large.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-ipad .image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_large_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) {
	.section.section-ipad .image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_medium.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section.section-ipad .image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section.section-ipad .image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-ipad .image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_small_2x.jpg");
	}
}

.image-products-ipad {
	background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-products-ipad {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_ipad__b4py81nkpsly_small_2x.jpg");
	}
}

.image-icon-morpholio-trace {
	background-image: url("/v/education/home/ak/images/higher_education/overview/icon_morpholio_trace__9fk3jmj7lci6_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-icon-morpholio-trace {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_morpholio_trace__9fk3jmj7lci6_large_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.image-icon-morpholio-trace {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_morpholio_trace__9fk3jmj7lci6_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-icon-morpholio-trace {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_morpholio_trace__9fk3jmj7lci6_small_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.section-apple-tv .image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_large.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-apple-tv .image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_large_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) {
	.section-apple-tv .image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_medium.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-apple-tv .image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section-apple-tv .image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-apple-tv .image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_small_2x.jpg");
	}
}

.image-products-tv {
	background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-products-tv {
		background-image: url("/v/education/home/ak/images/higher_education/overview/products_tv__dp6lbc5wmtea_small_2x.jpg");
	}
}

.image-icon-complete-anatomy {
	background-image: url("/v/education/home/ak/images/higher_education/overview/icon_complete_anatomy__bsr1ui55zriu_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-icon-complete-anatomy {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_complete_anatomy__bsr1ui55zriu_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.image-icon-complete-anatomy {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_complete_anatomy__bsr1ui55zriu_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-icon-complete-anatomy {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_complete_anatomy__bsr1ui55zriu_medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.image-icon-complete-anatomy {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_complete_anatomy__bsr1ui55zriu_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-icon-complete-anatomy {
		background-image: url("/v/education/home/ak/images/higher_education/overview/icon_complete_anatomy__bsr1ui55zriu_small_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small_2x.jpg");
	}
}

.image-deployment-architects-alt {
	background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small_2x.jpg");
	}
}

.image-deployment-architects-alt {
	background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/v/education/home/ak/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small_2x.jpg");
	}
}
